appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: Study inside StoreDB at University of Cambridge
example: '1174'
example_extras: []
homepage: https://www.storedb.org/
keywords: []
mappings: {}
name: StoreDB Study
pattern: ^\d+$
preferred_prefix: storedb.study
prefix: storedb.study
providers:
- code: doi
  description: DOIs for studies
  homepage: https://www.storedb.org/
  name: StoreDB DOI
  uri_format: http://dx.doi.org/doi:10.20348/STOREDB/$1
publications: []
synonyms: []
uri_format: https://www.storedb.org/store_v3/study.jsp?studyId=$1
